#vip_tip .tip-cat, #vip_tip .ui-btn-close, #vip_tip .ui-btn-close:hover, #vip_tip .ui-icon-close, #vip_tip .ui-icon-close:hover, .decorate-outer .ui-slide-trigger4 .ui-slide1 .ui-slide-btn-left, .decorate-outer .ui-slide-trigger4 .ui-slide1 .ui-slide-btn-left:hover, .decorate-outer .ui-slide-trigger4 .ui-slide1 .ui-slide-btn-right, .decorate-outer .ui-slide-trigger4 .ui-slide1 .ui-slide-btn-right:hover, .decorate-outer .ui-slide-trigger4 ul .current a, .decorate-outer .ui-slide-trigger4 ul li a, .decorate-outer .ui-slide-trigger4 ul li a:hover, .footer-link .foot-cat, .footer-link .sl-w6 li .foot-code, .footer-link .sl-w6 li .foot-weixin, .footer-link .sl-w6 li .i-tqq, .footer-link .sl-w6 li .i-tqq:hover, .footer-link .sl-w6 li .i-weibo, .footer-link .sl-w6 li .i-weibo:hover, .footer-nav .foot-backtop, .footer-nav .foot-backtop:hover, .footer-nav .foot-logo, .footer-nav .foot-mail, .footer-nav .foot-mail:hover, .his-nothing-tip, .i-arrow-gray, .i-arrow-grayl, .i-backold, .i-del, .i-del2, .i-female, .i-his, .i-hot, .i-male, .i-medal, .i-minus, .i-more, .i-p1, .i-p2, .i-plus, .i-vip i, .i-zoom, .icon-cat2, .is-vip, .menu-decorate .decorate-close, .menu-decorate .decorate-close:hover, .menu-decorate .decorate-ft .btn-cancle:hover .i-close, .menu-decorate .decorate-ft .btn-save, .menu-decorate .decorate-ft .btn-save:hover, .menu-decorate .decorate-ft .i-close, .sign-act, .sign-cn, .sign-hot, .sign-new, .sign-score, .sign-spc, .skin-item .i-select, .skin-link006 a, .skin-link007 a, .sub-nav, .sub-nav .nav-right, .sub-nav .nav-right .active a:hover, .sub-nav-cont li a:hover, .sub-nav-cont li.current a, .sug-auto-list .sug-history .s-close, .sug-auto-list .sug-history .s-close:hover, .ui-btn-gray, .ui-dialog .tip-cat, .ui-dialog .ui-btn-close, .ui-dialog .ui-btn-close:hover, .ui-dialog .ui-icon-close, .ui-dialog .ui-icon-close:hover, .ui-img-list .ui-li-name-rec, .ui-slide .rec-ui-btn-left, .ui-slide .rec-ui-btn-left:hover, .ui-slide .rec-ui-btn-right, .ui-slide .rec-ui-btn-right:hover, .ui-slide .ui-slide-btn-left, .ui-slide .ui-slide-btn-left:hover, .ui-slide .ui-slide-btn-right, .ui-slide .ui-slide-btn-right:hover, .ui-slide .ui-slide-btn-tjl, .ui-slide .ui-slide-btn-tjl:hover, .ui-slide .ui-slide-btn-tjr, .ui-slide .ui-slide-btn-tjr:hover, .ui-top-nav .i-collection, .ui-top-nav .i-history, .ui-top-nav .i-login, .ui-top-nav .site-link .active .i-nav, .ui-top-nav .site-link .back-old a:hover .i-backold, .ui-top-nav .site-link .decorate .icon, .ui-top-nav .site-link .nav-list .i-nav, .user-name-menu .i-nav-fri, .user-name-menu .i-nav-msg, .user-name-menu .i-nav-set, .user-name-menu .user-nav a:hover .i-nav-fri, .user-name-menu .user-nav a:hover .i-nav-msg, .user-name-menu .user-nav a:hover .i-nav-set{
	background-image: url(http://www.7k7kjs.cn/mainsite/img20140306/qike-sprite8.png);
	background-repeat: no-repeat;
}
.ui-top-nav .site-link .logo .logo-bg,.ui-top-nav .site-link .logo .i-home, .ui-top-nav .site-link .logo .i-home:hover{
	background-image:url(http://www.7k7kjs.cn/mainsite/img201402191720/base-sprite8.png);
	background-repeat:no-repeat

}
.opacity75 {
	opacity:.75;
	filter:alpha(opacity=75);
	filter:alpha(Opacity=75)
}
.opacity50 {
	opacity:.5;
	filter:alpha(opacity=50);
	filter:alpha(Opacity=50)
}
a:active,a:hover {
	outline:0
}
img {
	-ms-interpolation-mode:bicubic
}
legend {
	border:0;
	white-space:normal;
	*margin-left:-7px
}
button,input,select,textarea {
	*vertical-align:middle
}
button,input {
	line-height:normal
}
button,html input[type=button],input[type=reset],input[type=submit] {
	-webkit-appearance:button;
	cursor:pointer;
	*overflow:visible
}
button[disabled],input[disabled] {
	cursor:default
}
input[type=checkbox],input[type=radio] {
	box-sizing:border-box;
	padding:0;
	*height:13px;
	*width:13px
}
input[type=search] {
	-webkit-appearance:textfield;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box
}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration {
	-webkit-appearance:none
}
button::-moz-focus-inner,input::-moz-focus-inner {
	border:0;
	padding:0
}
textarea {
	overflow:auto
}
blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,legend,li,ol,p,pre,select,td,textarea,th,ul {
	margin:0;
	padding:0
}
body,button,input,select,textarea {
	font:12px/1.5 Verdana,arial,"\5b8b\4f53",sans-serif;
	color:#666
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%
}
address,cite,dfn,em,var {
	font-style:normal
}
code,kbd,pre,samp {
	font-family:courier new,courier,monospace
}
ol,ul {
	list-style:none
}
a:focus {
	outline:0
}
sup {
	vertical-align:text-top
}
sub {
	vertical-align:text-bottom
}
legend {
	color:#000
}
fieldset,img {
	border:0 none
}
img {
	vertical-align:top
}
button,input,label,select,textarea {
	font-size:100%;
	vertical-align:middle
}
article,aside,audio,details,figcaption,figure,footer,header,hgroup,mark,menu,nav,section,summary,time,video {
	display:block;
	margin:0;
	padding:0
}
mark {
	background:#ff0
}

a{
	text-decoration: none;
}

.ui-top-nav {
	position: relative;
	z-index: 700;
	height: 38px;
}
.ui-top-nav .ui-top-nav-inner {
	position: fixed;
	width: 100%;
	zoom: 1;
	border-bottom: 1px solid #ededed;
	background: #f9f9f9;
}
.ui-top-nav .wrap {
	background: 0 0;
	position: relative;
	width: 980px;
	margin: 0 auto;
}
.ui-top-nav .site-link {
	float: left;
	display: inline;
	position: relative;
	z-index: 1000;
	height: 32px;
	margin: 5px 0 0 5px;
}
.ui-top-nav .site-link .logo {
	border-right: none;
	margin: 4px 0px 0 0;
	padding-right: 0px;
	float: left;
}
.ui-top-nav .site-link .logo .logo-bg {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 99px;
	height: 22px;
	overflow: hidden;
	line-height: 28em;
	margin: -2px 3px 0 0;
	background-position: 0 -57px;
}
.ui-top-nav .site-link .logo .i-home {
	width: 18px;
	height: 18px;
	background-position: -148px -87px;
}
.logo .icon {
	margin: 0 3px 0 5px;
}
.ui-top-nav .site-link .logo .i-home:hover {
	background-position:0 -666px
}
.ui-top-nav .site-link .main-nav-list {
	width: 238px;
	height: 21px;
	float: left;
}

.ui-top-nav .site-link .main-nav-list ul li a {
	border-right: 1px solid #e0e0e0;
	border-left: none;
	color: #3f3f3f;
	padding: 0 10px;
	position: relative;
	display: inline-block;
	height: 17px;
	margin-top: 6px;
	font: 12px/16px simsun;
}
.ui-top-nav .site-link .main-nav-list ul .nav-list a {
	padding-left: 0;
	border-right: none;
	padding: 0 10px;
	border-left: 1px solid #e0e0e0;
}
.ui-top-nav .nav-list-cont {
	left: 363px;
	_left: 366px;
	text-align: left;
}
.ui-top-nav .menu-box {
	position: absolute;
	border: 1px solid #dedede;
	z-index: 999;
	background: #fff;
	top: 100%!important;
}

.ui-top-nav .nav-list-cont dd {
	height: 31px;
	margin: 6px 0 0 10px;
	border-bottom: 1px dotted #e8e8e8;
}
.ui-top-nav .nav-list-cont dd a {
	display: inline-block;
	line-height: 22px;
	height: 22px;
	margin: 2px 12px 0 0;
	color: #8e8e8e;
}
.ui-top-nav .nav-list-cont dd a:hover {
	background:#f5f5f5
}
.ui-top-nav .nav-list-cont .gray-bg {
	margin: 4px 0 0 10px;
	border: 1px solid #fff;
	border-top: 0 none;
	height: 33px;
	border-bottom: 1px dotted #e8e8e8;
}
.ui-top-nav .nav-list-cont .gray-bg a:hover {
	background:#fff
}

.ui-top-nav .search {
	position: relative;
	top: 0;
	_top: -1px;
	float: left;
	height: 26px;
	zoom: 1;
	font-size: 0;
	border: 1px solid #ddd;
	background: #fff;
}
.ui-top-nav .search .sug-wrap {
	width: 231px;
	position: relative;
	z-index: 600;
	font-size: 12px;
	height: 26px;
}
.ui-top-nav .search .icon {
	float: left;
	margin-top: 5px;
	vertical-align: top;
	margin: 6px 5px;
	width: 16px;
	height: 16px;
	background-position: -371px -244px;
	display: inline-block;
	overflow: hidden;
	background-repeat: no-repeat;
}
.ui-top-nav .s-text {
	width: 161px;
	float: left;
	line-height: 20px;
	font-family: simsun;
	padding-top: 3px;
	padding-bottom: 3px;
	vertical-align: top;
	font-size: 12px;
	border: 0 none;
	background: 0 0;
	outline: 0;
	position: relative;
	color: #ccc;
	height: 20px;
}
.ui-top-nav .s-submit-wrap {
	float: left;
	height: 28px;
	position: relative;
	margin: -1px -1px 0 0;
	width: 44px;
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
}
.search {
	zoom: 1;
	font-size: 0;
}
.ui-top-nav .s-submit {
	float: left;
	width: 44px;
	line-height: 28px;
	height: 28px;
	border: 0 none;
	outline: 0;
	padding: 0;
	color: #fff;
	font: 700 12px/24px simsun;
	background-color: #ff6147;
	cursor: pointer;
}
.ui-top-nav .sug-auto-complete {
	top: 27px;
	left: 0;
	position: absolute;
	width: 175px;
	z-index: 2001;
	background: #fff;
	border: 1px solid #ddd;
	border-top: 0 none;
	margin-left: -1px;
	margin-right: -1px;
}
.sug-wrap {
	font-size: 12px;
}
.sug-auto-list {
	line-height: 24px;
	overflow: hidden;
	zoom: 1;
}
.sug-auto-list .sug-history {
	display: none;
}
.sug-auto-list dl {
	position: relative;
	margin: 20px 12px 10px;
	padding-top: 10px;
	border-top: 1px dotted #e8e8e8;
}
.sug-auto-list dt {
	position: absolute;
	background: #fff;
	top: -15px;
	left: 0;
	padding-right: 5px;
	color: #d8d8d8;
}
.sug-auto-list .s-result {
	padding: 0 10px 10px;
}
.sug-auto-list {
	line-height: 24px;
	zoom: 1;
}
.ui-top-nav .sug-auto-complete .sug-auto-list .s-result a {
	display: block;
	height: auto;
	padding: 0;
	margin-top: 0;
	border-left: 0;
}
.ui-top-nav .sug-auto-complete .sug-auto-list .s-result h3 a:hover {
	background:0 0
}
.ui-top-nav a {
	color: #3f3f3f;
}
.ui-top-nav a:hover {
	color:#ff6701;
	text-decoration:none
}
.sug-auto-list .s-result .ui-img-text {
	border-top: 1px dotted #e8e8e8;
	overflow: hidden;
	zoom: 1;
}
.ui-top-nav .site-link-ul {
	float: right;
}
.ui-top-nav .ui-top-nav-inner .user-area {
	margin-top: 0;
	float: right;
}
.ui-top-nav-inner .user-name {
	padding: 0 10px 0 0;
}
.ui-top-nav-inner .user-area li.first a {
	border: 0 none;
}
.ui-top-nav-inner .user-area .user-name a {
	white-space: nowrap;
	overflow: hidden;
	max-width: 7em;
	_width: expression(this.scrollWidth > 120 ? "120px" : "auto");
	padding-right: 0;
	text-overflow: ellipsis;
	font-family: arial;
	_font-family: simsun;
}
.ui-top-nav .site-link li a {
	padding: 0 10px;
	position: relative;
	display: inline-block;
	height: 17px;
	_overflow: visible;
	margin-top: 6px;
	border-left: 1px solid #e0e0e0;
	font: 12px/16px simsun;
	_line-height: 18px;
	cursor:pointer;
}
.ui-top-nav-inner .user-area .photo {
	vertical-align: -4px;
	margin-right: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}
.ui-top-nav-inner .nav-history .css-arrow, .ui-top-nav-inner .nav-list .css-arrow, .ui-top-nav-inner .user-name .css-arrow {
	position: absolute;
	right: -2px;
	top: 7px;
	border-top: 4px solid #ccc;
	border-color: #ccc transparent transparent;
	border-style: solid;
	_border-style: solid dashed dashed;
}
.ui-top-nav-inner .user-name .css-arrow {
	right: 7px;
	top: 14px;
	width: 0;
	height: 0;
	font-size: 0;
	overflow: hidden;
	border-width: 5px;
	border-style: solid;
	_border-style: dashed dashed solid;
	border-color: transparent transparent #ff6701;
}

.ui-top-nav .site-link li {
	float: left;
	position: relative;
	height: 32px;
	margin-left: -1px;
}
.ui-top-nav .main-nav-list .nav-list.active{
	margin-left: 0px;
}
.ui-top-nav-inner .nav-history, .ui-top-nav-inner .nav-list, .ui-top-nav-inner .user-name {
	padding: 0 10px 0 0;
}
.ui-top-nav .site-link .nav-collection a, .ui-top-nav .site-link .nav-history a {
	padding: 0 12px 0 28px;
}
.ui-top-nav .i-collection {
	background-position: 0 -1713px;
}
.ui-top-nav .i-collection, .ui-top-nav .i-history {
	position: absolute;
	width: 15px;
	height: 15px;
	left: 10px;
	top: 2px;
}
.ui-top-nav-inner .i-login {
	position: absolute;
	width: 16px;
	height: 15px;
	top: 0;
	left: -13px;
	background-position: 0 -1662px;
}
.ui-top-nav .i-history {
	top: 0;
	background-position: 0 -1687px;
}
.css-arrow {
	width: 0;
	height: 0;
	font-size: 0;
	overflow: hidden;
	border-width: 5px;
}
.ui-top-nav .site-link .decorate a {
	color: #3f3f3f;
	padding: 0 0 0 28px;
	display: inline-block;
}
.ui-top-nav .site-link .decorate .icon {
	background: url(img/icon.png);
	width: 15px;
	height: 14px;
	margin: 0;
	position: absolute;
	left: 10px;
	top: 2px;
}
.vip-login-tips {
	position: absolute;
	top: 0;
	right: 0;
	width: 254px;
	height: 131px;
	display: none;
	background: url(http://www.7k7kjs.cn/css/vip/img/vip-login24.png) no-repeat;
}
.vip-login-tips .close {
	position: absolute;
	top: 13px;
	right: 2px;
	width: 18px;
	height: 18px;
	cursor: pointer;
}
.menu-box {
	position: absolute;
	border: 1px solid #dedede;
	z-index: 999;
	background: #fff;
	top: 100%!important;
}
.user-name-menu {
	right: 175px;
}
.user-name-menu .user-nav li {
	float: none;
	margin: 0;
	position: relative;
	height: 32px;
}
.ui-top-nav .ui-top-nav-inner .user-name-menu .user-nav a {
	position: relative;
	display: block;
	text-align: left;
	margin: 0;
	height: 30px;
	line-height: 30px;
	padding-left: 38px;
}
.user-name-menu .i-nav-fri, .user-name-menu .i-nav-msg, .user-name-menu .i-nav-set {
	position: absolute;
	width: 18px;
	height: 18px;
	left: 13px;
	top: 5px;
}
.user-name-menu .i-nav-msg {
	background-position: 0 -1550px;
}
.user-name-menu .msg-tip {
	color: #ff6701;
	vertical-align: 4px;
	_vertical-align: 4px;
	font: 300 10px/12px microsoft yahei,arial;
	_font-size: 8px;
	display: none;
}
.user-name-menu .i-nav-set {
	background-position: 0 -1459px;
}
.user-name-menu .i-nav-fri {
	background-position: 0 -1198px;
}
.his-nothing-tip {
	width: 276px;
	height: 84px;
	margin: 5px auto;
	padding-bottom: 5px;
	border-bottom: 1px dotted #e8e8e8;
	background-position: 0 0;
}
.nav-history-list .ui-img-list {
	min-height: 300px;
	_height: 300px;
	margin: 10px 0 0;
	text-align: left;
	font-size: 0;
	letter-spacing: -6px;
}
.nav-history-list .func-area {
	padding: 0 15px;
	overflow: hidden;
	zoom: 1;
}
.nav-history-list .ui-slide-trigger3 {
	float: left;
	position: relative;
	padding: 4px 0;
}
.ui-slide {
	position: relative;
	zoom: 1;
	overflow: hidden;
}
.ui-slide-trigger3 ul {
	margin: 0 18px;
}
.ui-slide-trigger2 {
	_display: inline-block;
	_margin: 0 auto;
	overflow: hidden;
	height: 24px;
	font-size: 0;
	text-align: center;
}
.ui-slide .ui-slide-btn-left, .ui-slide .ui-slide-btn-right {
	position: absolute;
	display: inline-block;
	top: 50%;
	width: 18px;
	height: 18px;
	margin-top: -9px;
	cursor: pointer;
}
.ui-slide .ui-slide-btn-left {
	left:3px;
	background-position:0 -1251px
}
.ui-slide .ui-slide-btn-left:hover {
	background-position:0 -1279px
}
.ui-slide .ui-slide-btn-right {
	right:3px;
	background-position:0 -1634px
}
.ui-slide .ui-slide-btn-right:hover {
	background-position:0 -1335px
}
.ui-slide .rec-ui-btn-left,.ui-slide .ui-slide-btn-tjl {
	background-position:0 -1363px
}
.ui-slide .rec-ui-btn-left:hover,.ui-slide .ui-slide-btn-tjl:hover {
	background-position:0 -1411px
}
.ui-slide .rec-ui-btn-right,.ui-slide .ui-slide-btn-tjr {
	background-position:0 -1122px
}
.ui-slide .rec-ui-btn-right:hover,.ui-slide .ui-slide-btn-tjr:hover {
	background-position:0 -1487px
}
.ui-slide-trigger3 .ui-slide-btn-left {
	left: 0;
}
.ui-slide-trigger2 .current {
	color: #ff6701;
}
.ui-slide-trigger2 li {
	display: inline-block;
	font: 700 14px/24px arial;
	_font-size: 8px;
	color: #aaa;
	cursor: pointer;
	margin: 0 2px;
}

.ui-slide .ui-slide-btn-right {
	background-position: 0 -1634px;
}
.nav-history-list .func-area .fr {
	margin: 7px 5px 0 0;
}
.fr {
	float: right;
}
.fl, .fr {
	float: left;
	display: inline;
}
.icon {
	display: inline-block;
	width: 15px;
	height: 15px;
	overflow: hidden;
	margin: 0 5px;
	vertical-align: middle;
	background-repeat: no-repeat;
}
.i-more {
	width: 10px;
	height: 10px;
	margin: 0 3px;
	background-position: -307px -237px;
}
.i-arrow-gray, .i-arrow-grayl {
	width: 6px;
	height: 11px;
	background-position: -424px -244px;
}
.ui-top-nav .i-login {
	background-position: 0 -1662px;
}

.ui-top-nav .site-link .main-nav-list ul .nav-list .border{
	border-left:none;
}
.ui-top-nav .site-link .main-nav-list ul .no-border-right a{
	border-right: none;
}
.ui-top-nav .site-link .main-nav-list ul .nav-list a{
	padding-left: 0;
	border-right: none;
	padding: 0 10px;
	border-left: 1px solid #e0e0e0;
}
.ui-top-nav .active .css-arrow {
	-webkit-transition:all .25s linear;
	-ms-transition:all .25s linear;
	-o-transition:all .25s linear;
	-webkit-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	-webkit-transform-origin:50% 10%;
	-ms-transform-origin:50% 10%;
	-o-transform-origin:50% 10%
}
.ui-top-nav .site-link .active {
	background:#fff;
	position:relative;
	height:31px;
	z-index:2;
	border:1px solid #dedede;
	border-bottom:1px solid #fff;
	margin:-1px -1px 0 -1px
}
.ui-top-nav .site-link .active a {
	border:0 none
}
.ui-top-nav .site-link .active .i-nav {
	background-position:0 -1737px
}
.ui-top-nav .site-link .active{
	border-bottom: none;
	position: relative;
	z-index: 1000;
}
.ui-top-nav .site-link li.active{
	height:33px;
	_margin-bottom:-2px;
}
.ui-top-nav-inner .nav-history .css-arrow,.ui-top-nav-inner .nav-list .css-arrow,.ui-top-nav-inner .user-name .css-arrow {
	position:absolute;
	right:-2px;
	top:7px;
	border-top:4px solid #ccc;
	border-color:#ccc transparent transparent;
	border-style:solid;
	_border-style:solid dashed dashed
}
.nav-history-list .i-del {
	position:absolute;
	right:0;
	top:0
}
.nav-history-list .ui-img-list {
	min-height:300px;
	_height:300px;
	margin:10px 0 0;
	text-align:left
}
.nav-history-list .ui-img-list li {
	margin:0 0 10px 20px
}
.nav-history-list .func-area .fr {
	margin:7px 5px 0 0
}
.nav-history-list .ui-slide-trigger3 {
	float:left
}
.ui-top-nav .ui-top-nav-inner .nav-history-list .ui-img-list li {
	width: 76px;
	height: 95px;
	margin: 0 0 10px 20px;
}
.ui-top-nav .ui-top-nav-inner .nav-history-list .ui-img-list li a {
	width: 76px;
	height: 95px;
	border-left: none;
	padding: 0;
}
.ui-img-list .pic, .ui-img-list img {
	display: inline-block;
	vertical-align: top;
}
.ui-img-list .ui-li-name {
	width: 100%;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	line-height: 18px;
	cursor: pointer;
}
.his-nothing-tip {
	width: 276px;
	height: 84px;
	margin: 5px auto;
	padding-bottom: 5px;
	border-bottom: 1px dotted #e8e8e8;
	background-position: 0 0;
}
.nav-history-list .i-del {
	position: absolute;
	right: 0;
	top: 0;
}
.i-del {
	width: 11px;
	height: 11px;
	background-position: -286px -237px;
}
.ui-img-list li {
	letter-spacing: normal;
}
.fl,.fr {
	float:left;
	display:inline
}
.fr {
	float:right
}
.ui-top-nav-inner .user-name .css-arrow {
	right: 7px;
	top: 14px;
}
.ui-top-nav-inner .user-name {
	padding-right: 25px;
}
.ui-top-nav .menu-box .user-nav li a{
	border-left:none;
}